Subject: [nvo3] Benson's affiliation

From: Benson Schliesser <[email-masked]>
Date: Tue, 4 Feb 2014 09:29:57 -0500

Dear NVO3 Participants -

FYI - as of the beginning of this year, I'm now affiliated with (employed
by) Brocade Communications. I am no longer affiliated with Juniper
Networks. As always, I can be reached at [email-masked] for NVO3
business. If you wish to communicate with me at Brocade, feel free to email
[email-masked].

Cheers,
-Benson